@media screen and (max-width: 1248px){
    .menu{line-height: 0; height: 55px; padding-top: 0;}
    
    .lateral-menu{padding: 0 30px; right: 60px; top: 10px;}

    .lateral-menu-social{top: 20px;}

    .header.menu-open .lateral-menu-social{top: 10px;}
    
    .scroll .lateral-menu-social{top: 45%;}

    .scroll .lateral-menu{top: 0;}

    .scroll .lateral-menu.lateral-menu-social{top: 27px;}

    .lateral-menu.lateral-menu-social a:nth-child(-n+2){display: none;}

    .social-menu{top: auto; right: auto; padding-right: 0; padding-top: 0;}


    .menu ul li{margin-right: 0;}

    .menu ul{margin-left: 0; margin-top: 25px;}

    .menu li{display: none; margin-right: 0;}

    .menu a.icon {float: right; display: block; right: 0; color: white; position: absolute; margin-top: -12.5px;
                  margin-right: 80px;}

    .menu.responsive {position: relative;}

    .menu.responsive .icon {position: absolute;right: 0; margin-top: -62px;}

    .menu.responsive li {float: none;display: block;text-align: center;}

    div.hamburger{display: inline-block; text-align: center; margin-top: 15px;
        position: absolute; right: 0; margin-right: 15px; z-index: 10;
        -webkit-transition: all 0.3s ease; -moz-transition: all 0.3s ease; -o-transition: all 0.3s ease; -ms-transition: all 0.3s ease; transition: all 0.3s ease;
        /* CENTERED HAMBURGER: display: inline-block; padding: 0; text-align: center; margin-top: 18px;
        position: absolute; left: 50%; margin-left: -20px; z-index: 10;*/ }

    .scroll div.hamburger{margin-top: 0; margin-right: 15px; padding-top: 12px;
                    -webkit-transition: all 0.3s ease; -moz-transition: all 0.3s ease; -o-transition: all 0.3s ease; -ms-transition: all 0.3s ease; transition: all 0.3s ease;}

    .hamburger--spring-r .hamburger-inner{background-color: white; height: 2px;width: 32px;}

    .hamburger--spring-r .hamburger-inner:after{background-color: white;height: 2px; width: 32px;}

    .hamburger--spring-r .hamburger-inner:before{background-color: white;height: 2px; margin-left: -4px;}

    .scroll .header__content .hamburger--spring-r .hamburger-inner{background-color: #585858;}

    .scroll .header__content .hamburger--spring-r .hamburger-inner:after{background-color: #585858;}

    .scroll .header__content .hamburger--spring-r .hamburger-inner:before{background-color: #585858;}

    .hamburger--spring-r.is-active .hamburger-inner{background-color: #585858;}

    .hamburger--spring-r.is-active .hamburger-inner:after{background-color: #585858;}

    .hamburger--spring-r.is-active .hamburger-inner:before{background-color: #585858;}

    .hamburger--spring-r.is-active .hamburger-inner{width: 40px;}

    .hamburger--spring-r.is-active .hamburger-inner:before{margin-left: 0;}

    .hamburger.is-active.menu-open{margin-top: 6px;}

    .header.scroll.menu-open div.hamburger{margin-top: 0;}

    .scroll .header__content{padding-bottom: 5px;}

    .scroll .menu{padding: 0;}
    
    .logo.menu-open{float: left; position: relative; height: 47px; width: 48px;
        background: url("../i/logo_grey.png")center center no-repeat; background-size: cover; z-index: 10;
        -webkit-transition: all 0.3s ease; -moz-transition: all 0.3s ease; -o-transition: all 0.3s ease; -ms-transition: all 0.3s ease; transition: all 0.3s ease;}

    .header.menu-open{background: white;
            -webkit-transition: all 0.3s ease; -moz-transition: all 0.3s ease; -o-transition: all 0.3s ease; -ms-transition: all 0.3s ease; transition: all 0.3s ease;}

    .menu__voice.menu-open{position: fixed;padding-top: 20px;padding-bottom: 30px; left: 0;display: block;width: 100%;margin-top: 60px;
                height: 100%;background: rgba(255, 255, 255, 0.85);
                -webkit-transition: all 0.3s ease; -moz-transition: all 0.3s ease; -o-transition: all 0.3s ease; -ms-transition: all 0.3s ease; transition: all 0.3s ease;}
    .menu__voice.menu-open li{display: block; float: none; text-align: center; margin: 15px auto;font-size: xx-large; }

    .menu__voice.menu-open li:hover{opacity: 1;}

    .menu__voice.menu-open a{color: #585858;font-size: 25px;-webkit-transition: all 0.3s ease; -moz-transition: all 0.3s ease; -o-transition: all 0.3s ease; -ms-transition: all 0.3s ease; transition: all 0.3s ease;}

    .menu__voice .voice.active:after{width: 50px;border-bottom: 2px solid #585858;padding-top: 6px;}

    .logo{-webkit-transition: all 0.3s ease; -moz-transition: all 0.3s ease; -o-transition: all 0.3s ease; -ms-transition: all 0.3s ease; transition: all 0.3s ease;
        height: 67px; width: 68px; margin-top: 0;}

    .header{-webkit-transition: all 0.3s ease; -moz-transition: all 0.3s ease; -o-transition: all 0.3s ease; -ms-transition: all 0.3s ease; transition: all 0.3s ease;}

    .menu__voice{-webkit-transition: all 0.3s ease; -moz-transition: all 0.3s ease; -o-transition: all 0.3s ease; -ms-transition: all 0.3s ease; transition: all 0.3s ease;}
}

@media screen and (max-width: 1200px){

    .menu{line-height: 0; height: 55px; padding-top: 0;}
    
    .lateral-menu{padding: 0 30px; right: 60px; top: 10px;}

    .lateral-menu-social{top: 20px;}

    .header.menu-open .lateral-menu-social{top: 10px;}
    
    .scroll .lateral-menu-social{top: 45%;}

    .scroll .lateral-menu{top: 0;}

    .scroll .lateral-menu.lateral-menu-social{top: 27px;}

    .lateral-menu.lateral-menu-social a:nth-child(-n+2){display: none;}

    .chisiamo__image{width: 100%; height: 100%;}

    .chisiamo__content{width: 100%; height: 100%; margin-top: 0;}

    .column{width: 100%; height: 100%}

    .incipit{width: 100%; padding: 0 20px;}

    .incipit__paragraph{padding: 0 20px 20px;}

    .gallery{width: 100%;}

    .paragraph{padding: auto 25px;}

    .littlebox__paragraph{padding: 0 25px;}

    .carousel__image{width: 49%;}

    .carousel__image--second{margin: 0 auto; margin-left: 2%;}

    .carousel__image--third{margin: 0 auto; margin-right: 2%;}

    .chisiamo__content:before{content:""; display:block; width:50px; height:55px; z-index: 10; top: 0; left: 50%;
                              background: url("../i/freccia_alto.png") center center no-repeat; color: #585858; margin-left: -25px;margin-top: -35px;
                              position: relative;}


    .title__footer{text-align: center; align-content: center; padding: 0;}

    .col__footer{width: 100%; align-content: center; text-align: center;}

    .col__footer--last{padding-left: 0;}

    .social__footer{margin: 0 auto; left: 50%; padding: 0; margin-left: -25px; display: table;}

    .social__footer--facebook{padding-left: 25px;}

    .social-menu{top: auto; right: auto; padding-right: 0; padding-top: 0;}


    .menu ul li{margin-right: 0;}

    .menu ul{margin-left: 0; margin-top: 25px;}

    .menu li{display: none; margin-right: 0;}

    .menu a.icon {float: right; display: block; right: 0; color: white; position: absolute; margin-top: -12.5px;
                  margin-right: 80px;}

    .menu.responsive {position: relative;}

    .menu.responsive .icon {position: absolute;right: 0; margin-top: -62px;}

    .menu.responsive li {float: none;display: block;text-align: center;}

    #instagram .box{width: 49%; margin: 0.5%;}
    
    .social-menu{}

    .footer--social{margin: 0 auto;}
    
    .footer--social i.fab.fa-instagram{padding: 0 10px;}

    .footer{margin-bottom: 40px; margin-top: 10px;}

    div.hamburger{display: inline-block; text-align: center; margin-top: 15px;
                  position: absolute; right: 0; margin-right: 15px; z-index: 10;
                  -webkit-transition: all 0.3s ease; -moz-transition: all 0.3s ease; -o-transition: all 0.3s ease; -ms-transition: all 0.3s ease; transition: all 0.3s ease;
                  /* CENTERED HAMBURGER: display: inline-block; padding: 0; text-align: center; margin-top: 18px;
                  position: absolute; left: 50%; margin-left: -20px; z-index: 10;*/ }

    .scroll div.hamburger{margin-top: 0; margin-right: 15px; padding-top: 12px;
                          -webkit-transition: all 0.3s ease; -moz-transition: all 0.3s ease; -o-transition: all 0.3s ease; -ms-transition: all 0.3s ease; transition: all 0.3s ease;}

    .hamburger--spring-r .hamburger-inner{background-color: white; height: 2px;width: 32px;}

    .hamburger--spring-r .hamburger-inner:after{background-color: white;height: 2px; width: 32px;}

    .hamburger--spring-r .hamburger-inner:before{background-color: white;height: 2px; margin-left: -4px;}

    .scroll .header__content .hamburger--spring-r .hamburger-inner{background-color: #585858;}

    .scroll .header__content .hamburger--spring-r .hamburger-inner:after{background-color: #585858;}

    .scroll .header__content .hamburger--spring-r .hamburger-inner:before{background-color: #585858;}

    .hamburger--spring-r.is-active .hamburger-inner{background-color: #585858;}

    .hamburger--spring-r.is-active .hamburger-inner:after{background-color: #585858;}

    .hamburger--spring-r.is-active .hamburger-inner:before{background-color: #585858;}

    .hamburger--spring-r.is-active .hamburger-inner{width: 40px;}

    .hamburger--spring-r.is-active .hamburger-inner:before{margin-left: 0;}

    .hamburger.is-active.menu-open{margin-top: 6px;}

    .header.scroll.menu-open div.hamburger{margin-top: 0;}

    .scroll .header__content{padding-bottom: 5px;}

    .scroll .menu{padding: 0;}

    /* HAMBURGER */

    .logo{-webkit-transition: all 0.3s ease; -moz-transition: all 0.3s ease; -o-transition: all 0.3s ease; -ms-transition: all 0.3s ease; transition: all 0.3s ease;
          height: 67px; width: 68px; margin-top: 0;}

    .header{-webkit-transition: all 0.3s ease; -moz-transition: all 0.3s ease; -o-transition: all 0.3s ease; -ms-transition: all 0.3s ease; transition: all 0.3s ease;}

    .menu__voice{-webkit-transition: all 0.3s ease; -moz-transition: all 0.3s ease; -o-transition: all 0.3s ease; -ms-transition: all 0.3s ease; transition: all 0.3s ease;}

    .logo.menu-open{float: left; position: relative; height: 47px; width: 48px;
                    background: url("../i/logo_grey.png")center center no-repeat; background-size: cover; z-index: 10;
                    -webkit-transition: all 0.3s ease; -moz-transition: all 0.3s ease; -o-transition: all 0.3s ease; -ms-transition: all 0.3s ease; transition: all 0.3s ease;}

    .header.menu-open{background: white;
                      -webkit-transition: all 0.3s ease; -moz-transition: all 0.3s ease; -o-transition: all 0.3s ease; -ms-transition: all 0.3s ease; transition: all 0.3s ease;}

    .menu__voice.menu-open{position: fixed;padding-top: 20px;padding-bottom: 30px; left: 0;display: block;width: 100%;margin-top: 60px;
                           height: 100%;background: rgba(255, 255, 255, 0.85);
                           -webkit-transition: all 0.3s ease; -moz-transition: all 0.3s ease; -o-transition: all 0.3s ease; -ms-transition: all 0.3s ease; transition: all 0.3s ease;}
    .menu__voice.menu-open li{display: block; float: none; text-align: center; margin: 15px auto;font-size: xx-large; }
    
    .menu__voice.menu-open li:hover{opacity: 1;}
    
    .menu__voice.menu-open a{color: #585858;font-size: 25px;-webkit-transition: all 0.3s ease; -moz-transition: all 0.3s ease; -o-transition: all 0.3s ease; -ms-transition: all 0.3s ease; transition: all 0.3s ease;}
    
    .menu__voice .voice.active:after{width: 50px;border-bottom: 2px solid #585858;padding-top: 6px;}

    /* CHI SIAMO */

    .boxcarousel__background--chisiamo{width: 90%; left: 5%;}

    .column__chisiamo{padding: 70px 10%; padding-bottom: 0;}

    .column__chisiamo p{text-align: center;padding: 0 5px;}

    .column--chisiamo--right{padding-top: 0;margin-top: 30px;}

    .chisiamo__paragraph{text-align: center;}

    .image__chisiamo--left{padding-left: 0;}

    .image__chisiamo--double{width: 100%; float: left;}

    .prefooter{width: 100%;}

    .prefooter img{padding: 0 20px; margin-top: -40px; margin-bottom: -170px;}

    .prefooter__image{padding: 0 80px; margin-top: -40px;}

    /* COME LAVORIAMO */

    .carousel__image--comelavoriamo{width: 33%;}

    .column__comelavoriamo {padding-left: 50px;padding-right: 50px;}

    .column__comelavoriamo--left{padding-bottom: 0;}

    .column__comelavoriamo--right{padding-top: 0;}

    .column__comelavoriamo p{margin-bottom: 0;text-align: center;}

    .prefooter__comelavoriamo--image{width: 80%;margin-bottom: -170px;margin-top: -70px;margin-left: 100px;}

    /* PER LE AZIENDE */

    .prefooter--aziende{width: 100%;}

    .prefooter__aziende{width: 80%;margin-left: 0; margin-bottom: -215px;}

    /* AMICI */

    .boxcarousel--amici{padding-bottom: 0;}

    .column--amici__top{padding-top: 40px;}

    .boxcarousel__background--amici{padding-bottom: 150px;}

    /* PRODOTTI */
    
    .lb-nav a.lb-prev{opacity: 1 !important;}
    
    .lb-nav a.lb-next{opacity: 1 !important;}
    
    .hidden_box{opacity: 1; background: rgba(0,0,0,0.5);}
    
    .container_paragraph{padding: 50px 50px; } 
    
    .bodyparagraph__prodotti{margin-top: 100px; padding: 0 100px;margin-bottom: 60px;}
    
    .boxcarousel__background--prodotti--carte .container_paragraph{padding: 15px 50px;}

    .onbody_image{left: 0; margin: 0 auto;}

    .onbody_image img {width: 600px; margin: 0 auto;display: block;}

    .column__comelavoriamo--left.column--smaller{padding-top: 0;}

    .column__comelavoriamo--left.column--smaller p{padding: 0;}

    .column__comelavoriamo--right.column--smaller p{padding-right: 0;padding-left: 0;}

    .carousel__image--hiddenbox{width: 100%;}

    .carousel__image.carousel__image--comelavoriamo.carousel__image--hiddenbox div.clicked:after{display: none;}

    .owl-carousel.owl__clicked{display: none !important;}
    
    .owl_two{display: none;}
    
    .owl_three{display: none;}
    
    .carousel__image--hiddenbox{margin-bottom: 3px;}

    .hidden_button{display: block;margin-top: 30px;}
    
    .prefooter__prodotti img{margin-bottom: -290px;}
    
    .bodyparagraph__prodotti--double{margin-top: 50px;}
    
    .carousel__image.carousel__image--comelavoriamo.carousel__image--hiddenbox.carousel__image--comelavoriamo--double{margin: 0;}

    
    /* CONTATTI */
    
    .column__comelavoriamo--left.column--contatti{padding-left: 50px;}
    
    .column__comelavoriamo--right.column--contatti{margin-top: 100px;}
    
    form{margin-top: 20px;}
    
    .contatti-social-form{position: absolute; left: 50%; margin-left: -62px;margin-top: 10px;}
    
    #label_privacy-checked.checkbox{position: initial;}
    
    .boxcarousel__background--privacy{padding-bottom: 100px;}
    
    .init-map{height: 500px;}
    
    p.submit{margin-top: 10px;}
    
    /* PRIVACY */
    
    .privacy_container .article p{padding-right: 100px;}

    /* SHOP */
    .shop-tab .shop-tab__tabs{top: -80px;}
    
    .shop-tab .shop-tab__tabs{font-size: 0;}

    .shop-tab .shop-tab__title{width: 80%;}

    .shop-tab .shop-tab__title{width: 50%;}

    .shop-tab .shop-tab__title h2{text-align: center;}

    .product .product__image .product__hidden-gallery{top: 40%;}

    .shop_cta__button{margin-bottom: 30px; padding: 5px 20px;}
}

@media screen and (max-width: 1024px){

    /* SHOP */
    .feedback{width: 90%;}

}

@media screen and (max-width:800px){

    /* SHOP */
    .product .product__image{width: 70%; margin-bottom: 30px; padding: 0;}
    .product .product__info{width: 100%; padding: 0;}

}

@media screen and (max-width:770px){

    /* SHOP */
    .shop-tab .shop-tab__tabs{width: 100%; top: -65px;}

}

@media screen and (max-width:700px){
    /* PRODOTTI */ 
    .prefooter__prodotti img{margin-bottom: -230px;}
    .littlebox__content--left p{padding: 0 25px;}
    .bigbox__content p{padding: 0 25px; padding-bottom: 20px;}
    .littlebox__content--right p{padding: 0 25px;}
    .column__comelavoriamo--left {padding-right: 5px; padding-left: 5px;}
    .column__comelavoriamo--right{padding-right: 5px; padding-left: 5px;}
    .boxcarousel__background--prodotti--carte .container_paragraph{padding: 15px;}
    .bodyparagraph__prodotti{padding: 0 25px;margin-top: 60px;}
    .container_paragraph{padding-left: 25px; padding-right: 25px;}
    
    /* CONTATTI */
    .column__comelavoriamo--left.column--contatti{padding-right: 50px;}

    }


@media screen and (max-width:550px){

    /* .lateral-menu-social{top: 20px;} */
    .lateral-menu-social{top: 30px;}

    .scroll .lateral-menu.lateral-menu-social{top: 38px;}

    /* .social-menu--shop{padding: 5px 20px;} */
    .social-menu--shop{padding: 5px 10px;}

    .logo{-webkit-transition: all 0.3s ease; -moz-transition: all 0.3s ease; -o-transition: all 0.3s ease; -ms-transition: all 0.3s ease; transition: all 0.3s ease;
          height: 67px; width: 68px;}

    .lateral-menu-logo{padding: 0 25px;}
    
    div.incipit{padding: 0 0;}

    .chisiamo{margin: 10px 0;}

    .box{margin: 0;}

    .littlebox__paragraph{padding: 0;}

    .bigbox__content{width: 60%;}

    .gallery__content{width: 60%;}
    
    .bigbox__content p{padding: 0;}

    .chisiamo__content:before{margin-left: -25px;}

    .littlebox__content--left:before{width: 100px;}

    .social-menu{padding-left: 40px;}

    .menu a.icon{margin-right: 40px;}
    
    .littlebox__content{width: 100%; float: none; padding: 20px 15px;}

    .littlebox__image{width: 100%; height: 360px; position: relative;}

    .littlebox__content--left:before{content:""; display:block; width:50px; height:55px; z-index: 10; top: 0; left: 50%;
                                     background: url("../i/freccia_alto.png") center center no-repeat; color: #585858; margin-left: -25px;margin-top: -56px;
                                     position: relative;}

    .littlebox__content--right:before{display: none;}

    .littlebox__content--right:after{content:""; display:block; width:50px; height:55px; z-index: 10; left: 50%;
                                     background: url("../i/freccia_basso.png") center center no-repeat; color: #585858; margin-left: -25px;
                                     position: absolute;}

    .boxcarousel__background{ width: 90%; left: 5%; height: 90%;}
    
    .box-instagram{width: 100%; left: 0;}
    
    #instagram .content{width: 100%; left: 0;margin-left: 0;}
    
    .section__footer{width: 90%; left: 5%; margin-top: 80px;}

    .footer{margin-bottom: 60px;}

    .footer__email{font-size: small;}

    /* CHI SIAMO */

    .boxcarousel--chisiamo{padding-bottom: 40px;margin-top: 50px;}

    .boxcarousel__background--chisiamo{width: 100%; left: 0;}

    .column--chisiamo--right{margin-top: 0;}

    .chisiamo__paragraph--onbody{font-size: 25px;}

    .chisiamo__paragraph--onbody--equal{font-size: 50px;}

    .image__chisiamo{margin-top: 30px; margin-bottom: 30px;}

    .image__chisiamo--double{margin-bottom: 15px; margin-top: 15px;}

    .prefooter img{margin-bottom: -75px;padding: 0 5px; margin-top: 0px;}

    .prefooter__image{margin-bottom: -90px;padding: 0 5px; margin-top: 0px;}

    /* COME LAVORIAMO */ 

    .carousel__comelavoriamo{width: 100%; margin-left: 0;}

    .boxcarousel--come_lavoriamo{padding-bottom: 30px;margin-top: 50px;}

    .column__comelavoriamo--left{padding: 0 10px; padding-top: 40px;}

    .column__comelavoriamo--right{padding: 0 10px; padding-top: 0;padding-bottom: 40px;}

    .prefooter__comelavoriamo--image{margin-bottom: -140px;margin-top: -30px;margin-left: 20px;width: 100%;
    padding: 0 30px;}

    .boxcarousel__background--comelavoriamo{width: 100%; left: 0;}

    /* PER LE AZIENDE */

    .prefooter__aziende{margin-bottom: -140px;}

    /* AMICI */

    .boxcarousel__background--amici{padding-bottom: 100px;}

    /* PRODOTTI */
    
    .titolo_prodotto{font-size: smaller;}
    
    .hidden_box--carousel.clicked .titolo_prodotto--carousel{margin-top: -120px;}
    
    .hidden_box:hover{opacity: 0;}
    
    .hidden_box{opacity: 1; background: rgba(0,0,0,0.5);}
        
    .hidden_box--carousel:hover{opacity: 1;}
    
    .hidden_button{margin-top: 20px;}

    .bodyparagraph__prodotti{padding: 0 2px;margin-top: 30px;}

    .onbody_image img{width: 350px;}

    .carousel__prodotti--finiti{margin-bottom: 0;}

    .boxcarousel__background--prodotti--double--coordinata{padding-bottom: 0;}
    
    .boxcarousel__background--prodotti--double--coordinata .container_paragraph p{padding-bottom: 30px;}

    .section_hidden_box{width: 100%;left: 0;}

    .carousel--prodotti--double{margin-top: -260px;}
        
    .hidden_text{padding: 0;}
    
    .prefooter__prodotti img{margin-bottom: -200px; margin-top: -35px;}
    
    .bodyparagraph__prodotti--double{margin-top: 0;}
    
    .bodyparagraph__prodotti--double p{line-height: 1.4;}
    
    /* CONTATTI */
 
    .column__comelavoriamo--left.column--contatti{padding: 0 10px;padding-top: 40px;}
    
    .boxcarousel__background--amici.boxcarousel__background--contatti{padding-bottom: 10px;}
    
    p.input.nome{width: 100%;padding: 0 20px;}
    
    p.input.email{width: 100%;padding: 0 20px;}
    
    .init-map{height: 300px;}
    
    /* PRIVACY */
    
    .privacy_container .article p{padding-right: 50px;}

    /* SHOP */

    .product .product__info h3, .product .product__info .product__price{font-size: 18px;}

    .add-to-cart__send{padding: 15px 30px 15px 60px; background-position: left 15px center;}

    .add-to-cart__less, .add-to-cart__more{padding: 0 10px;}

    .add-to-cart__value{width: 20px;}

    .add-to-cart__controls{padding: 13.3px 0;}

    .add-to-cart__send{font-size: 13px;}

}

@media screen and (max-width:400px){

    /* COME LAVORIAMO */

    .prefooter__comelavoriamo--image{margin-bottom: -110px;margin-left: 0;padding: 0 50px;}

    /* PER LE AZIENDE */

    .prefooter__aziende{margin-bottom: -120px; margin-left: 25px;}

    /* AMICI */

    .boxcarousel__background--amici{padding-bottom: 100px;}
    
    /* PRODOTTI */
    
    .onbody_image img{width: 300px; padding: 0 2px;}
    
    .section_hidden_box{margin-top: -110px;}
}

@media screen and (max-width:330px){
    #wrapper.page--shop .incipit.incipit--shop a{padding: 5px;}
    .shop-tab .shop-tab__tabs{top: -105px;}
}